[El-errata] ELSA-2012-0426 Moderate: Oracle Linux 6 openssl security and bug fix update

Errata Announcements for Oracle Linux el-errata at oss.oracle.com
Wed Mar 28 17:08:06 PDT 2012


Oracle Linux Security Advisory ELSA-2012-0426

https://rhn.redhat.com/errata/RHSA-2012-0426.html

The following updated rpms for Oracle Linux 6 have been uploaded to the 
Unbreakable Linux Network:

i386:
openssl-1.0.0-20.el6_2.3.i686.rpm
openssl-devel-1.0.0-20.el6_2.3.i686.rpm
openssl-perl-1.0.0-20.el6_2.3.i686.rpm
openssl-static-1.0.0-20.el6_2.3.i686.rpm

x86_64:
openssl-1.0.0-20.el6_2.3.i686.rpm
openssl-1.0.0-20.el6_2.3.x86_64.rpm
openssl-devel-1.0.0-20.el6_2.3.i686.rpm
openssl-devel-1.0.0-20.el6_2.3.x86_64.rpm
openssl-perl-1.0.0-20.el6_2.3.x86_64.rpm
openssl-static-1.0.0-20.el6_2.3.x86_64.rpm


SRPMS:
http://oss.oracle.com/ol6/SRPMS-updates/openssl-1.0.0-20.el6_2.3.src.rpm


Description of changes:

[1.0.0-20.3]
- fix problem with the SGC restart patch that might terminate handshake
   incorrectly
- fix for CVE-2012-0884 - MMA weakness in CMS and PKCS#7 code (#802725)
- fix for CVE-2012-1165 - NULL read dereference on bad MIME headers 
(#802489)




More information about the El-errata mailing list